Jump to content

Search the Community

Showing results for tags '1.6'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • General
    • Announcements
    • The Daily Kerbal
  • Kerbal Space Program 2
    • KSP 2 Discussion
    • KSP 2 Dev Diaries
  • General KSP
    • KSP Discussion
    • Suggestions & Development Discussion
    • Challenges & Mission ideas
    • The Spacecraft Exchange
    • KSP Fan Works
  • Community
    • Welcome Aboard
    • Science & Spaceflight
    • Kerbal Network
    • The Lounge
  • Gameplay and Technical Support
    • Gameplay Questions and Tutorials
    • Technical Support (PC, unmodded installs)
    • Technical Support (PC, modded installs)
    • Technical Support (PlayStation 4, XBox One)
  • Add-ons
    • Add-on Discussions
    • Add-on Releases
    • Add-on Development
  • Making History Expansion
    • Making History Missions
    • Making History Discussion
    • Making History Support
  • Breaking Ground Expansion
    • Breaking Ground Discussion
    • Breaking Ground Support
  • International
    • International
  • KerbalEDU Forums
    • KerbalEDU
    • KerbalEDU Website

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


Website URL


Skype


Twitter


Location


Interests

Found 9 results

  1. Hello if anyone can see this. I have used BDArmory in KSP 1.3 and it worked great, loved the mod so much. Seeing the new updates like 1.5 and 1.6 got me excited to combine such a mod. Unfortunately, I have ran in to a problem when loading my KSP game. I downloaded the mod for 1.5 and 1.6 through this website: https://github.com/PapaJoesSoup/BDArmory/releases I download the zip file and extract the mod folder, place the folder in my ksp gamedata folder. When I run the game in 1.5 or 1.6 the loading bar says BDArmory/Parts/20mmVulcan/vulcanTurret/bahaGatlingGun, and stays there forever. The load
  2. Hi everybody ! I contact you because I have a little problem ^^ After days and days of experiments I finaly mad SSRSS work on KSP 1.6.1. As you read in the title, everything work perfectly except of Scatterer. It work good on the global map window but in KSC and Flight View all the sky and the sea are completely dark. I tried now for a few week to make it work, I changed .CFG files, Folders, set it for RSS... But nothing work. Scatterer is suppose to work well with SSRSS (I know it's for 1.3.1 version normaly), so I really think there is just a little line to change or somethin
  3. I'm not sure if this has been said already but I'm actually kinda upset that they nerfed the Wolfhound. That 412 vaccuum ISP was very important to my spaceplane design and allowed me to do things that just weren't possible before. The Wolfhounds weren't good enough to get a LF/OX spaceplane or rocket all the way out to another planetary system, but they were perfect for Kerbin SOI rockets and SSTOs. They were the perfect intermediary between the other engines and the NERV. Please un-nerf the wolfhound. Edit: Similarly with the skiff.
  4. I'm trying to update my KSP version to 1.6 but it's not showing up in my BETAS on Steam. It only goes up to 1.5.1. Am I missing something here? Please help! Thanks!
  5. So not too long ago I saw a new ksp loading was out about changes coming in 1.7. But i'm wondering, will there be a 1.6.2 or 1.7 preview or will they just release 1.7.0 with no updates in between?
  6. Are versions of Bon Voyage and World Stabilizer updated for KSP 1.6 in the works? The 1.5.whatever versions still work on load, but when I last tried to use BV my rover ended up so banged up it couldn't sit still.
  7. Hey all; I'm back after a long time. Last time I was here I had loaded 1.3.1 and Real this / Real that (can't even remember now!), worked through many many install issues, got it all running, then life happened. Now, I'm kind of back to square one, and not sure yet that life won't "happen" again, so I decided to just update to vanilla 1.6 and start a career mode from scratch...and just have a little fun rather than stress. Actually, I'm not entirely sure if this install is really "vanilla"; I somehow have mechjeb 2.6.1 and kerbal engineer redux 1.1.3.0 installed and running...though
  8. As the title says.... Is v1.6 for Linux actually released? I play on two different computers, one Windows, one Linux. The Window system got the update to 1.6 first, there were some complaints about mk2 Lander but it all worked out in the end. Later that same day I went to play on my Linux system and I *thought* I had update dialog telling me about 1.6, doing upgrade, etc. I played, got the same warning about the lander and some other parts but it worked. Then trying to play again the next day I get incompatible save errors and it won't load. I started investigating this thinking th
  9. I CANT HANDLE THE HYPE FOR 1.6 SO HERE"S A THREAD STOCK DV DISPLAY THAT WORKS SO GODDAMN WELL POODLE AND SPARK REVAMPS HELMET REMOVAL HYPE LEVEL: INFINITY
×
×
  • Create New...